<STYLE TYPE="text/css">
<body>
BODY, 
	{
	text-indent: 0mm;
	color: #000089;
	font-size: 100%;
	font-family: Georgia, Times New Roman, Times Roman, serif;
	background-color: ffffcc;
	border: 0 px;
	margin: 0px;
	padding: 0px;
	
}

TD{
	text-indent: 0mm;
	color: #000089;
	font-size: 100%;
	font-family: Georgia, Times New Roman, Times Roman, serif;
		border: 0 px;
	margin: 0px;
	padding: 0px;
	
}

h1 {
	color: #000089;
	font-size: 200%;
	font-family: verdana, arial, san-serif;
	margin : 0.4em 5px 0.4em 5px;
	}

h2 {
	text-indent: 0mm;
	color: #000089;
	font-size: 140%;
	font-family: verdana, arial, san-serif;
	vertical-align : top;
	margin : 0.8em 5px 0px 5px;
}

h3 {
	text-indent: 0mm;
	color: #000089;
	font-size: 110%;
	font-family: verdana, arial, san-serif;
	margin : 0.8em 5px 0px 5px;
	vertical-align : top;
}

h4 {
	text-indent: 0mm;
	color: #000089;
	font-size: 90%;
	font-family: verdana, arial, san-serif;
	margin : 0.8em 5px 0px 5px;
}

h5 {
	text-indent: 0mm;
	color: #000089;
	font-size: 95%;
	font-family: verdana, arial, san-serif;
	margin: 0.8em 5px 0px 5px;
	font-style: normal;
	font-weight: lighter;
}

p {
	color: #000089;
	font-size: 100%;
	font-family: Georgia, Times New Roman, Times, serif;
	margin : 0.8em 5px 0px 5px;
}

blockquote{
	color: #000089;
	font-size: 85%;
	font-family: Georgia, Times New Roman, Times, serif;
	margin : 0.8em 10% 0px 10%;
	margin-left : 10%;
	margin-right : 10%;
	margin-top : 0.8em;
	margin-bottom : 0px;
}

ul {
	margin: 0px 5px 0px 1.3 em;
	list-style: disc outside;
	font: 85%;
}

li {
	text-indent: 0mm;
	color: #000089;
	font-size: 90%;
	font-family: verdana, arial, san-serif;
	list-style : disc outside;
}

.resize50{
	font-size: 50%;
}
.resize50normal{
	font-size: 50%;
	font-weight: normal
	}

.size65{
	font-size: 65%:
}
.size70{
	font-size: 70%:
}
.h1s {text-indent: 0mm; color: #000099; font-size: 50%; font-weight:normal; font-family: verdana, arial, san-serif}
.h2s {color: #000099; font-size: 65%; font-weight: normal; font-family: verdana, arial, san-serif}

.h3s {color: #000099; font-size: 70%; font-weight: normal; font-family: verdana, arial, san-serif}

.topcells {
	background-color : 000089;
	width : 100%;
	border : 0px
	margin : 0px
	padding : 0px;
	border-color : 000089;
	min-width : 500px;
}

.toprightcells {
	background-color : 000089;
	border : 0px
	margin : 0px
	padding : 0px;
	border-color : 000089;
	}
	
.bottomcells{
	background-color : 000089;
	width : 100%;
	border :0px;
	margin :0px;
	padding : 3px;
	min-width : 500px;
	border-color :  000089;
}
.leftcells{
	background-color : 000089;
	width : 23%;
	border :0px;
	margin :0px;
	padding : 5px;
	min-width : 115px;
	border-color :  000089;
}
.rightcells{
	background-color : 000089;
	width : 23%;
	border : 0px;
	margin :0px;
	padding : 5px;
	min-width : 115px;
	border-color :  000089;
}
.maincells{
	width: 54%
	background-color : White;
	border: 0px solid;
	margin: 0px;
	padding: 5px;
	min-width: 270px;
	border-color: #000089;
}


	




.leftcells, .toprightcells, .bottomcells, .rightcells{
background-color: rgb(0, 0, 89); border-color: #000089; cellspacing: 0
}

.leftcells p, .leftcells div, .leftcells h1, .leftcells h2, .leftcells h3, .leftcells h4, .leftcells h5, .leftcells li, .leftcells td,
.toprightcells p, .toprightcells div, .toprightcells h1, .toprightcells h2, .toprightcells h3, .toprightcells h4, .toprightcells h5, toprightcells li, .toprightcells td,
.bottomcells p, .bottomcells div, .bottomcells h1, .bottomcells h2, .bottomcells h3, .bottomcells h4, .bottomcells h5, bottomcells li, .bottomcells td
.rightcells p, .rightcells div, .rightcells h1, .rightcells h2, .rightcells h3, .rightcells h4, .rightcells h5, rightcells li, .rightcells td
{
color: #fff;
}

.leftcells a:link {color: #ccffff;} .leftcells a:visited {color: #ffccff;} .leftcells a:hover {color: #ffffcc;}
.toprightcells a:link {color: #ccffff;} .toprightcells a:visited {color: #ffccff;} .toprightcells a:hover {color: #ffffcc;}
.rightcells a:link {color: #ccffff;} .rightcells a:visited {color: #ffccff;} .rightcells a:hover {color: #ffffcc;}

.bottomcells a:link {color: #ccffff;} .bottomcells a:visited {color: #ffccff;} .bottomcells a:hover {color: #ffffcc;}

</style>

